Subject: [os2genau_digest] No. 209
From: "Digest" <ianatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 19 Nov 2001 01:00:00 +1100 (EDT)

Date:- 19 November 2001

Please reply to ianatos2site dot com to post to the list.
The posting problem will be fixed in November,
this only affects people on the digest list.

1================================================

From: "Gavin Miller" <digitaldreamsatdingoblue dot net dot au>
Date: Sun, 18 Nov 2001 11:21:42 -0500 (EST)
Subject: [os2genau] Drag 'n drop to Win98 UPDATE

After playing around a bit, it only seems to be certain files that I get the message "?: is 
read only or in use by another program" I can copy Tiff and BMP's but not jpegs or giffs.  
I can copy Doc's but not TXT or HTM or LOG files.  I can't copy Midi or wav files either.  
These file all conform to the 8.3 system so it's not a long filename HPFS type of thing.  
Any ideas??

Gavin

2==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Sun, 18 Nov 2001 16:32:00 +1100 (EST)
Subject: [os2genau] DHCP used for OptusHome

Hi All,

I am now using DHCP for OptusHome cable internet under Os/2.

Previously I was using Fixed IP address, with address details copied from 
Win98 and Win2000.  However, due to continual tinkering by optus techs,
it seems advisable to either change to DHCP or continually change the fixed
IP address details on a week by week basis. 

OR leave my cable modem turned on all the time.  
Yeah I know, someone will come up with that one.!
As an ex (automotive) electician, I do not like leaving anything on and
drawing current, when it does not have to be on.

The DHCP MOnitor in "desktop\system setup" reports "Client has a valid lease"
and displays the current Ip address assigned.

It also says that the "DDNS Host Name: Not Registered".
Everything appears to be working and my question is:-

Does DDNS need to be used and WHAT is the "windows speak" name
for the OS/2 term "DDNS Host Name".?   The "windows speak" name 
would enable me to determine what to look for when I save the 
address details under windows.

I wish all these differnet operating systems would use the same terminology.
Life would be so much simpler.!

TIA
BobT.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

3==============================================

Date: Sun, 18 Nov 2001 19:31:28 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] DHCP used for OptusHome

DDNS is the official (ie industry standard - cross platform) name
for a the Dynamic Domain Name Service.

It actually registers your name in a DNS table, so that the machine can be
addressed either by IP address or hostname. Hence when your IP address
changes, people can still reach your system by using your hostname.

In the Windoze world (at least up to W2k) theu use what they call a WINS
server to perform this function.

If you're using your connection, simply to access the internet (and don't intend
running a web server - wi\hich I'm pretty sure Optus doesn't allow), then you
dont need DDNS configured.

For complet details of DDNS, type VIEW CMDREF on an OS/2 command line
and then search for DDNS (in all libraries) and look at "introducing Dynamic IP:
DHCP and Dynamic DNS"    -  it's probable that this is in one of the Warp Server
INF files, so you may not have it though.

Cheers/2
Ed.

"Robert Traynor (BobT)" wrote:

> Hi All,
>
> I am now using DHCP for OptusHome cable internet under Os/2.
>
> Previously I was using Fixed IP address, with address details copied from
> Win98 and Win2000.  However, due to continual tinkering by optus techs,
> it seems advisable to either change to DHCP or continually change the fixed
> IP address details on a week by week basis.
>
> OR leave my cable modem turned on all the time.
> Yeah I know, someone will come up with that one.!
> As an ex (automotive) electician, I do not like leaving anything on and
> drawing current, when it does not have to be on.
>
> The DHCP MOnitor in "desktop\system setup" reports "Client has a valid lease"
> and displays the current Ip address assigned.
>
> It also says that the "DDNS Host Name: Not Registered".
> Everything appears to be working and my question is:-
>
> Does DDNS need to be used and WHAT is the "windows speak" name
> for the OS/2 term "DDNS Host Name".?   The "windows speak" name
> would enable me to determine what to look for when I save the
> address details under windows.
>
> I wish all these differnet operating systems would use the same terminology.
> Life would be so much simpler.!
>
> TIA
> BobT.
>
>    ,-._|\       Robert Traynor        (BobT)
>  /  Oz  \      email            rtraynoratnetstra dot com dot au
>  \_,--.x/
>

4==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Sun, 18 Nov 2001 21:22:50 +1100
Subject: Re: [os2genau] DHCP used for OptusHome

Thanks  Ed.

You have explained all I need to know.
I will leave the config as is, I do not need DDNS 
or WINS at all then.

Regards,
Robert Traynor (BobT).
18 November 2001   21:22

On Sun, 18 Nov 2001 19:31:28 +1100, Ed Durrant wrote:

> DDNS is the official (ie industry standard - cross platform) name
> for a the Dynamic Domain Name Service.
> 
> It actually registers your name in a DNS table, so that the machine can be
> addressed either by IP address or hostname. Hence when your IP address
> changes, people can still reach your system by using your hostname.
> 
> In the Windoze world (at least up to W2k) theu use what they call a WINS
> server to perform this function.
> 
> If you're using your connection, simply to access the internet (and don't intend
> running a web server - wi\hich I'm pretty sure Optus doesn't allow), then you
> dont need DDNS configured.
> 
> For complet details of DDNS, type VIEW CMDREF on an OS/2 command line
> and then search for DDNS (in all libraries) and look at "introducing Dynamic IP:
> DHCP and Dynamic DNS"    -  it's probable that this is in one of the Warp Server
> INF files, so you may not have it though.
> 
> Cheers/2
> Ed.
> 
> "Robert Traynor (BobT)" wrote:
> 
> > Hi All,
> >
> > I am now using DHCP for OptusHome cable internet under Os/2.
> >
> > Previously I was using Fixed IP address, with address details copied from
> > Win98 and Win2000.  However, due to continual tinkering by optus techs,
> > it seems advisable to either change to DHCP or continually change the fixed
> > IP address details on a week by week basis.
> >
> > OR leave my cable modem turned on all the time.
> > Yeah I know, someone will come up with that one.!
> > As an ex (automotive) electician, I do not like leaving anything on and
> > drawing current, when it does not have to be on.
> >
> > The DHCP MOnitor in "desktop\system setup" reports "Client has a valid lease"
> > and displays the current Ip address assigned.
> >
> > It also says that the "DDNS Host Name: Not Registered".
> > Everything appears to be working and my question is:-
> >
> > Does DDNS need to be used and WHAT is the "windows speak" name
> > for the OS/2 term "DDNS Host Name".?   The "windows speak" name
> > would enable me to determine what to look for when I save the
> > address details under windows.
> >
> > I wish all these differnet operating systems would use the same terminology.
> > Life would be so much simpler.!
> >
> > TIA
> > BobT.
> >
> >    ,-._|\       Robert Traynor        (BobT)
> >  /  Oz  \      email            rtraynoratnetstra dot com dot au
> >  \_,--.x/
> >

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/